Subject: Re: [bitcoin-dev] A summary list of all concerns related to not rising the block size

From: Thomas Zander <[email-masked]>
Date: Fri, 14 Aug 2015 15:48:51 +0200

On Friday 14. August 2015 09.26.33 Venzen Khaosan via bitcoin-dev wrote:
> In the scenario below, you argue that the current 1MB limit would lead
> to "constantly full" blocks. If the limit is increased to say 1.6GB
> then a government or banking group may choose to utilize 1.5GB of the
> capacity of each block (and pay fees or not) for their settlement
> network. Then how did upping the blocksize remedy anything? Or is this
> use-case not plausible?

Your usecase only makes sense if we assume that blocks are community property.

This is provably not the case, it has been proven with the recent spam attack, 
people could just continue sending their payments without issues by just 
increasing the fee a bit.

As such, the bigger blocks don't immediately get filled, it makes more space 
for everyone. People abusing it will also have to spend a lot more money (that 
goes to benefit the network as a whole) to disrupt it.
-- 
Thomas Zander